Bug 1817826 - [4.4] local-storage-operator CSV is not upgraded
Summary: [4.4] local-storage-operator CSV is not upgraded
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Storage
Version: 4.4
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.4.0
Assignee: Hemant Kumar
QA Contact: Qin Ping
URL:
Whiteboard:
Depends On: 1770183
Blocks: 1779545 1781502
TreeView+ depends on / blocked
 
Reported: 2020-03-27 03:41 UTC by Hemant Kumar
Modified: 2020-05-04 11:48 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1770183
Environment:
Last Closed: 2020-05-04 11:47:28 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift local-storage-operator pull 99 0 None closed Bug 1817826: Fix automatic upgrade of LSO 2020-07-17 18:18:32 UTC
Red Hat Product Errata RHBA-2020:0581 0 None None None 2020-05-04 11:48:13 UTC

Comment 3 Qin Ping 2020-03-30 09:38:48 UTC
Verified with:
$ oc get clusterversion
NAME      VERSION                             AVAILABLE   PROGRESSING   SINCE   STATUS
version   4.4.0-0.nightly-2020-03-29-132004   True        False         7h52m   Cluster version is 4.4.0-0.nightly-2020-03-29-132004

$ oc get csv -n local-storage
NAME                                        DISPLAY         VERSION              REPLACES                                    PHASE
local-storage-operator.4.4.0-202003300654   Local Storage   4.4.0-202003300654   local-storage-operator.4.4.0-202003280654   Succeeded

Comment 5 errata-xmlrpc 2020-05-04 11:47:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.